!
!inflation
!
set out;steps_inflate on
assign NAME1=fullheart_def_00
assign NAME2=_active_0000
assign ITERS=20
assign TOL=0.001
!
!increase cavity pressures incrementally 
!to simulate diastole.
!
DO "PRESS"=0..10
  IF PRESS < 1
    assign FILENAME=NAME1//0//PRESS//NAME2
    assign INCREM=0.0
  ELSEIF PRESS < 10
    assign FILENAME=NAME1//0//PRESS//NAME2
    assign INCREM=0.1
  ELSE
    assign FILENAME=NAME1//PRESS//NAME2
    assign INCREM=0.1
  ENDIF 
  list assign 
  fem solve increment INCREM iter ITERS error TOL
  fem define initial;w;FILENAME
ENDDO
deassign PRESS
deassign NAME1
deassign NAME2
deassign ITERS
deassign TOL
set out off
