fem
fem define parameters;r;full_big
fem reallocate
!
!
# Define geometry
!
fem define coord;r;fullheart_refmu reg 1
fem define node;r reg 1
fem define base;r;fullheart
fem define element;r;fullheart_refmu reg 1
fem define fibre;r;fullheart_refmu reg 1
fem define element;r;fullheart_refmu fibre reg 1
!
!
# Define element groups
!
fem group elem 63..68 as base_lvfree_epi reg 1
fem group elem 93..98 as base_lvfree_endo reg 1
fem group elem 91,92,99,100 as base_septal reg 1
fem group elem 61,62,69,70 as base_rv reg 1
fem group elem base_lvfree_epi,base_lvfree_endo,base_septal,base_rv as base reg 1
!
fem group elem 3..8 as equatora_lvfree_epi reg 1
fem group elem 33..38 as equatora_lvfree_endo reg 1
fem group elem 31,32,39,40 as equatora_septal reg 1
fem group elem 1,2,9,10 as equatora_rv reg 1
fem group elem equatora_lvfree_epi,equatora_lvfree_endo,equatora_septal,equatora_rv as equatora reg 1
!
fem group elem 73..78 as equatorb_lvfree_epi reg 1
fem group elem 103..108 as equatorb_lvfree_endo reg 1
fem group elem 101,102,109,110 as equatorb_septal reg 1
fem group elem 71,72,79,80 as equatorb_rv reg 1
fem group elem equatorb_lvfree_epi,equatorb_lvfree_endo as equatorb_lvfree reg 1
fem group elem equatorb_lvfree,equatorb_septal,equatorb_rv as equatorb reg 1
!
fem group elem 13..18 as equatorc_lvfree_epi reg 1
fem group elem 43..48 as equatorc_lvfree_endo reg 1
fem group elem 41,42,49,50 as equatorc_septal reg 1
fem group elem 11,12,19,20 as equatorc_rv reg 1
fem group elem equatorc_lvfree_epi,equatorc_lvfree_endo as equatorc_lvfree reg 1
fem group elem equatorc_lvfree,equatorc_septal,equatorc_rv as equatorc reg 1
!
fem group elem equatora_lvfree_epi,equatorb_lvfree_epi,equatorc_lvfree_epi as equator_lvfree_epi reg 1
fem group elem equatora_lvfree_endo,equatorb_lvfree_endo,equatorc_lvfree_endo as equator_lvfree_endo reg 1
fem group elem equatora_septal,equatorb_septal,equatorc_septal as equator_septal reg 1
fem group elem equatora_rv,equatorb_rv,equatorc_rv as equator_rv reg 1
fem group elem equator_lvfree_epi,equator_lvfree_endo,equator_septal,equator_rv as equator reg 1
!
fem group elem 81..90 as apexa_epi reg 1
fem group elem 111..120 as apexa_endo reg 1
fem group elem apexa_epi,apexa_endo as apexa reg 1
!
fem group elem 21..30 as apexb_epi reg 1
fem group elem 51..60 as apexb_endo reg 1
fem group elem apexb_epi,apexb_endo as apexb reg 1
!
fem group elem apexa_epi,apexb_epi as apex_epi_elems reg 1
fem group elem apexa_endo,apexb_endo as apex_endo_elems reg 1
fem group elem apex_endo_elems,apex_epi_elems as apex_elems reg 1
!
fem group elem base_lvfree_endo,equator_lvfree_endo as lvfree_endo_elems reg 1
fem group elem base_lvfree_epi,equator_lvfree_epi as lvfree_epi_elems reg 1
fem group elem base_rv,equator_rv as rv_elems reg 1
fem group elem base_septal,equator_septal as septal_elems reg 1
!fem group elem base,equator,apex_elems as all_elems reg 1
!
!
# Define node groups
!
!fem group node xi2=0 elem apex_elems as apex_nodes reg 1
fem group node xi2=1 xi3=1 external elem base_lvfree_epi,base_rv as base_epi_nodes reg 1
fem group node xi2=1 xi3=0 external elem base_lvfree_endo,base_septal as base_lv_endo_nodes reg 1
fem group node xi2=1 xi3=0 external elem base_rv as base_rvfree_endo_nodes reg 1
fem group node xi2=1 xi3=1 external elem base_septal as base_rvsept_endo_nodes reg 1
fem group node base_lv_endo_nodes,base_rvfree_endo_nodes,base_rvsept_endo_nodes as base_endo_nodes reg 1
fem group node xi2=1 external elem base as base_nodes reg 1
!
!!OLD fem group node xi3=1 external elem equator_lvfree_epi,equator_rv as equator_epi_nodes reg 1
!
! LV endo node groups
fem group node xi2=1 xi3=0 external elem equatora_lvfree_endo,equatora_septal as eqa_lv_endo_nodes reg 1
fem group node xi2=1 xi3=0 external elem equatorb_lvfree_endo,equatorb_septal as eqb_lv_endo_nodes reg 1
fem group node xi2=1 xi3=0 external elem equatorc_lvfree_endo,equatorc_septal as eqc_lv_endo_nodes reg 1
fem group node xi2=1 xi3=0 external elem apexa_endo as apexa_lv_endo_nodes reg 1
fem group node xi2=1 xi3=0 external elem apexb_endo as apexb_lv_endo_nodes reg 1
fem group node eqa_lv_endo_nodes,eqb_lv_endo_nodes,eqc_lv_endo_nodes,apexa_lv_endo_nodes as equator_lv_endo_nodes reg 1
!
! epi node groups
fem group node xi2=1 xi3=1 external elem equatora_lvfree_epi,equatora_rv as eqa_epi_nodes reg 1
fem group node xi2=1 xi3=1 external elem equatorb_lvfree_epi,equatorb_rv as eqb_epi_nodes reg 1
fem group node xi2=1 xi3=1 external elem equatorc_lvfree_epi,equatorc_rv as eqc_epi_nodes reg 1
fem group node xi2=1 xi3=1 external elem apexa_epi as apexa_epi_nodes reg 1
fem group node xi2=1 xi3=1 external elem apexb_epi as apexb_epi_nodes reg 1
fem group node eqa_epi_nodes,eqb_epi_nodes,eqc_epi_nodes,apexa_epi_nodes as equator_epi_nodes reg 1
!
fem group node xi3=0 external elem equator_rv as equator_rvfree_endo_nodes reg 1
fem group node xi3=1 external elem equator_septal as equator_rvsept_endo_nodes reg 1
fem group node equator_rvfree_endo_nodes,equator_rvsept_endo_nodes as equator_rv_endo_nodes reg 1
fem group node xi3=1 elem equator_lvfree_endo,apex_endo_elems as equator_lv_mid_nodes reg 1
fem group node xi3=1 external elem lvfree_epi_elems,rv_elems,apex_epi_elems as epi_nodes reg 1
!fem group node equator_lv_mid_nodes,equator_rv_endo_nodes as equator_mid_nodes reg 1
!
fem group node xi2=0 elem apexb as apex_nodes reg 1
fem group node xi2=0 xi3=0 external elem apexa_endo as near_apex_endo_nodes reg 1
fem group node xi2=0 xi3=1 external elem apexa_epi as near_apex_epi_nodes reg 1
fem group node equator_lv_mid_nodes,equator_rv_endo_nodes as equator_mid_nodes_temp reg 1
fem group node equator_mid_nodes_temp,near_apex_endo_nodes,near_apex_epi_nodes as equator_mid_nodes reg 1
!fem group node equator_mid_nodes,base_nodes,apex_nodes as allmid_nodes reg 1
!fem group node equator_lv_endo_nodes,equator_epi_nodes,base_nodes,apex_nodes as allbut_eqmid_nodes reg 1
!fem group node equator_lv_endo_nodes,equator_epi_nodes,equator_mid_nodes,base_nodes,apex_nodes as all_nodes reg 1
!
!
# Define dependent variable/material information
!
fem define equation;r;finelas_tch_incomp reg 1 lock
fem define material;r;orth_incomp_active_residstrain reg 1
fem define active;r;active0_00 reg 1
fem define initial;r;fullheart_inflate_pericard reg 1
fem define solve;r;newton reg 1 
!
!#
!# EITHER: solve inflation phase
!read com;solve_inflate_refmu_pericard
!#
!# OR: read in end-diastolic state and solve contraction phases
!fem define initial;r;fullheart_def_0010_active_0000 reg 1
!fem define solve;r;newton reg 1 
!read com;fullheart_mech_contract
